   .views-row-1 .btn-green {
  line-height: 32px;
  border-radius: 5px;
  background: -webkit-linear-gradient(top, #4079c8 0%, #014092 100%) #407ac8;
	background: -moz-linear-gradient(top, #4079c8 0%, #014092 100%) #407ac8;
		background: -ms-linear-gradient(top, #4079c8 0%, #014092 100%) #407ac8;
		background: -o-linear-gradient(top, #4079c8 0%, #014092 100%) #407ac8;
		background: linear-gradient(to bottom, #4079c8 0%, #014092 100%) #407ac8;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#71b840', endColorstr='#46872F', GradientType=0); }
.front .views-row-1 .btn-green a {
	color: #fff;
	font-weight: bold;
	display:none;
	}
	
	.not-front .views-row-1 .btn-green a {
	color: #fff;
	font-weight: bold;
	display:block;
	}
	
		.btn-green.prueba {
    right: 40px;
}
@media only screen and (max-width: 767px) {
	
	.views-row-1 .btn-green{
	position: inherit !important;
	}
	
	
}


.front .l-main #block-views-frontpage-block-7 .views-row .views-field-body a {
    color: #2f3c7a;
    font-weight: 700;
    font-size: 14px;
}

.front .l-main #block-views-frontpage-block-7 .views-row .views-field-body p {
    color: #000;
    font-weight: 300;
    font-size: 14px;
}


@media only screen and (min-width: 960px) {
/*Borde redondeado para bloque responsabilidad social*/
.front .l-main #block-bean-responsabilidad-social .field--name-field-gen-image img, .front .l-main #block-views-frontpage-block-1 .field--name-field-gen-image img {
	border-radius: 8px 8px 0 0;
}
}
/*END*/
.front .l-main #block-views-infobladex-block-1 .views-field-field-ib-image img {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 2px 4px 4px #cccccc;
    -webkit-box-shadow: 2px 4px 4px #cccccc;
    box-shadow: 2px 4px 4px #cccccc;
}

.front .l-main #block-views-infobladex-block-1 .views-field-title {
    float: left !important;
    width: 60%;
    margin: 6% 0px 3%;
     color: #2f3d7a;
    text-decoration: none;
    font-weight: bold;

}
.front .l-main #block-views-infobladex-block-1 .views-field-field-ib-image {
    float: left;
    width: 36%;
    margin-right: 4%;
}

.front .l-main #block-views-infobladex-block-1 a {
    color: #2f3d7a;
    text-decoration: none;
    font-weight: bold;
}



@media (min-width: 44em) and (max-width: 59em){
#block-views-infobladex-block-1 .views-field-title {
    width: 100% !important;
}
}


@media (min-width: 44em){

div#block-views-infobladex-block-1 {
width: 32.20339%;
float: left;
 margin-right: 1.69492%;
padding-right: 0px;
}


.front .l-main #block-views-infobladex-block-1 .views-field-field-ib-image {
    width: 100%;
    margin-right: 0;
    text-align: center;
}
}

@media (min-width: 60em){

div#block-views-infobladex-block-1 {
    width: 32.20339% !important; 
    float: left;
    margin-right: 1.69492%;
    margin-bottom: 72px;
    padding-right: 13px;
}
 #block-views-infobladex-block-1 .views-field-title {
    width: 60%;
}

.front .l-main #block-views-infobladex-block-1 .views-field-field-ib-image {
    text-align: left;
    width: 36%;
    margin-right: 4%;
}

}
